ErrorDocument 404 https://www.nakoniecmapy.com/404.html

RewriteEngine On

RewriteCond %{HTTP_HOST} ^nakoniecmapy.com [NC]
RewriteRule ^(.*)$ https://www.nakoniecmapy.com/$1 [L,R=301]

RewriteCond %{SERVER_PORT} 80
RewriteRule ^(.*)$ https://www.nakoniecmapy.com/$1 [R,L]